#%RAML 1.0 DataType

type: object
properties:
  status:
    type: integer
    description: Current status of Free FB
    example: 0
  accepted:
    type: integer
    description: Status of Free FB request
    example: 1